// Main : Scss 
body, html{
  line-height: 1;
  color: $body-color;
  font-size: 16px;  
  font-family: $font-family;  
  height: 100%;  
  position: relative;
}

*, *:before, *:after {
  -webkit-backface-visibility: hidden;
}
a{
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

hr{
  border-color:#aaaaaa;
}
h1{
  font-family: $font-family;
  font-weight: 700;  
}
h2{
  font-family: $font-family;
  font-weight: 700;
}
h3{
  font-family: $font-family;
  font-weight: 500;
}
h4{
  font-family: $font-family;
  font-weight: 400;
}
h5{
  font-family: $font-family;
  font-weight: 300;
}
h6{
  font-family: $font-family;
  font-weight: 300;
}
a{
  text-decoration: none !important;
  outline: none;  
}
img{
  max-width: 100%; 
  height: auto;  
}
strong{
  font-family: $font-family;
  font-weight: 900;
}

ul{
  padding: 0;
  margin: 0;
}
section{ 
  display: block;
  position: relative;
}

header, footer, main{width: 100%;}
.page-wrapper{
  position: relative;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
}

.container{
  &--extra{
    position: relative;
    @include respond-to(wide-desktops){
      max-width: 1490px;
    }
  }
  &--mobile{
    @include respond-to(mobiles){
      max-width: 100%;
    } 
  }
}
input, button{
  outline: 0;
  &:focus, &:hover{
    outline: 0;
  }
}

.twitter{
  color: #00aced !important;
}
.facebook{
  color: #3b5998 !important;
}
.instagram{
  color: #C32AA3 !important;
}
.bg-twitter{
  background-color: #00aced !important;
}
.bg-facebook{
  background-color: #3b5998 !important;
}
.bg-instagram{
  background-color: #C32AA3 !important;
}

.videoiframe{
  border: 10px solid $skyblueColor;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 2rem;
}

.share{
  background-color: #f0f0f0;
  
}

p{
  iframe{
    @include respond-to(max-mobiles){
      width: 100%;
    }
  }
}